/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    levels = require('../../../../lib/log/levels.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Levels.'] = function (test) {
    test.ok(levels.OFF < levels.FATAL <
        levels.ERROR < levels.WARN < levels.INFO <
        levels.DEBUG, levels.TRACE);
    test.done();
};